RubyGems Navigation menu

validate_url 0.1.4

Library for validating urls in Rails.

Gemfile
          gem 'validate_url', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install validate_url -v 0.1.4
  
  
  
  
  
  
  

Total downloads 97,108

For this version 1,154

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 13, 2014 (6.5 KB)
  2. 0.2.2 - June 8, 2014 (6.5 KB)
  3. 0.2.1 - June 7, 2014 (6.5 KB)
  4. 0.2.0 - January 17, 2011 (5.5 KB)
  5. 0.1.6 - September 15, 2010 (5.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: